Diese Seite wurde noch nicht ins Deutsche übersetzt und wird daher auf Englisch angezeigt.
Get info of a Bot Runner
This returns detailed information on a specific Bot Runner including all the workflows where the Bot Runner is assigned.
gethttps://api.{region}.electroneek.com/v1/orchestrator/bot-runner/{id}
Mögliche Werte für {region}: na, cis, apac, latam, emea
Ausprobieren
Pfadparameter
Füllen Sie id aus, um diese Anfrage zu senden.
cURL
curl --request GET \
--url 'https://api.na.electroneek.com/v1/orchestrator/bot-runner/{id}'Authentifizierung
Verwenden Sie ein API-Token von der Seite Orchestrator → Integrationen. Senden Sie es als Bearer-Token: Authorization: Bearer <token>.
Pfadparameter
| Name | Typ | Erforderlich | Beschreibung |
|---|---|---|---|
id | string | ja | Bot Runner ID |
Antwort
200Success
Response-Body
object
iduuiderforderlichID of the Bot Runner
namestringerforderlichName of the Bot Runner
statusstring (ready, in_progress, offline)erforderlichStatus of the Bot Runner
versionstringerforderlichVersion of the Bot Runner
login_asobjecterforderlichOrganization's data to which the API key belongs. Starting from the version 7.0, we replaced the login-password connection of Orchestrator to Bot Runner with tokens
object
typestringvaluestringhost_namestringerforderlichName of the computer where Bot Runner is installed.
status_sincedate-timeassigned_workflowsarray of objectsobject
iduuiderforderlichnamestringerforderlichdescriptionstringerforderlichAktualisiert